
/********************@media only screen and (min-width:200px) and (max-width:767px)********************/
@media only screen and (min-width:200px) and (max-width:767px) {

.navbox {
	position: relative;
	top: 0;
}
.testimonialsection {
	background: #3a7191 none repeat scroll 0 0;
	min-height: 500px;
	padding: 15px 0;
	text-align: justify;
	width: 100%;
}
#testimonial_section {
	position: relative;
	left: 0;
}
.residentialsection {
	background: #f7e5ce;
	padding: 30px 0;
}
.box1 img, .box2 img {
	display: inherit;
	float: none;
	margin: 0 auto;
}
.box1 h4, .box2 h4 {
	font-size: 22px;
	text-align: center;
}
.box1, .box2 {
	float: none;
	max-width: 100%;
	margin: 0 auto 20px auto;
}
.demos1 {
	float: none;
	width: 100%;
}
.demos2 {
	float: none;
	padding: 0 0 80px;
	width: 100%;
}
.demos1 .owl-theme .owl-nav {
	bottom: 0;
	left: 0;
	right: 0;
	top: -70px;
}
.ourofficebox {
	position: relative;
	top: 0;
	box-shadow: none;
}
.ourofficesection {
	height: auto;
}
.officebox h5 {
	font-size: 15px;
}
	
	.imgbox4{
		padding: 15px;
		margin: 0;
		width: 100%;
		float: none;
	}
	
	.whatwesection{
		background-position: bottom center;
		background-attachment: scroll;
	}
	
	.weacceptsection ul li:first-child{
		display: block;
	}
	
	.pull-right {
    float: left!important;
    width: 100%;

}
	input.wpcf7-form-control.wpcf7-submit.btn.btn-sub{
		margin: 10px 0 0 0;
	}
	
.stellarnav > ul > li a.active, .stellarnav > ul > li > a:hover, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-ancestor > a{
	background: url(../images/li.png) no-repeat right top;
	}
	footer {
    padding: 0 0 64px;
	}
	
	
}


@media only screen and (min-width:320px) and (max-width:479px) {
	#galleryList li{
		width: 100%;
		float: none;
		margin-left: 0;
	}

}

@media only screen and (min-width:480px) and (max-width:767px) {
	#galleryList li{
		width: 45.5%;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.gallery .gallery_img {
    height: 158px;
	}

}

@media only screen and (min-width:200px) and (max-width:767px) and (orientation:landscape) {
	
}

/********************@media only screen and (min-width:200px) and (max-width:767px)********************/



/********************@media only screen and (min-width:768px) and (max-width:991px)********************/
@media only screen and (min-width:768px) and (max-width:1023px) {
		#galleryList li{
		width: 47%;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.gallery .gallery_img {
    height: 158px;
	}
	
		.whatwesection{
		background-position: bottom center;
			background-attachment: scroll;
	}
	footer {
    padding: 0 0 64px;
	}

	.box2{
		width: 100%
	}

}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
	.stellarnav > ul > li a.active, .stellarnav > ul > li > a:hover, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-ancestor > a{
	background: url(../images/li.png) no-repeat right top;
	}
	
.navbox {
	position: relative;
	top: 0;
}
.testimonialsection {
	background: #3a7191 none repeat scroll 0 0;
	min-height: 500px;
	padding: 15px 0;
	text-align: justify;
	width: 100%;
}
#testimonial_section {
	position: relative;
	left: 0;
}
.residentialsection {
	background: #f7e5ce;
	padding: 30px 0;
}
.box1 img, .box2 img {
	display: inherit;
	float: none;
	margin: 0 auto;
}
.box1 h4, .box2 h4 {
	font-size: 22px;
	text-align: center;
}
.box1, .box2 {
	float: none;
	margin: 0 0 20px;
	max-width: 100%;
}
.demos1 {
	float: none;
	width: 100%;
}
.demos2 {
	float: none;
	padding: 0 0 80px;
	width: 100%;
}
.demos1 .owl-theme .owl-nav {
	bottom: 0;
	left: 0;
	right: 0;
	top: -70px;
}
.ourofficebox {
	position: relative;
	top: 0;
	box-shadow: none;
}
.ourofficesection {
	height: auto;
}
.officebox h5 {
	font-size: 15px;
}
	
		.whatwesection{
		background-position: bottom center;
			background-attachment: scroll;
	}
	
.pull-left {
    float: left !important;
    width: 50%;

}
.wpcf7-form-control-wrap {
    position: relative;
    display: block;
}	
	
	.formbox input[type="text"], .formbox input[type="tel"], .formbox input[type="email"]{
		width: 100%;
	}
	
.pull-right {
    width: 50%!important;
	padding-left: 30px;

}
	
	.formbox textarea{
		width: 100%;
	}
	
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	.knowaboutsection h1::before{
		background: none;
	}
	
	.knowaboutsection h1::after{
		background: none;
	}
	.stellarnav > ul > li a.active, .stellarnav > ul > li > a:hover, .stellarnav > ul > li.current-menu-item > a, .stellarnav > ul > li.current-menu-ancestor > a{
	background: url(../images/li.png) no-repeat right top;
	}
	
	.pull-right {
    float: none !important;
    width: 50%;

}
	
	.pull-left {
    float: none !important;
    width: 50%;

}
	
	input.wpcf7-form-control.wpcf7-submit.btn.btn-sub{
		margin: 10px 0 0 0;
	}
	
	
	
.formbox textarea{
		width: 100%;
	}
	
.formbox input[type="text"], .formbox input[type="tel"], .formbox input[type="email"],.formbox textarea {
  width: 100%;
}	
	
.demos2 h4 {
  padding: 15px 0 12px;

}	

.btn1 {
  margin: 18px 6px 0;

}	
	
		.whatwesection{
		background-position: bottom center;
			background-attachment: scroll;
	}
	
	.bannerbox > h5 {
    font-size: 4vh;
    line-height: 48px;
		padding-bottom: 10px;
	}
	
	.bannerbox > h6 span{
		font-size: 7vh;
	}
	
	.bannerbox{
		top: 38%;
	}
	
	
	
}

/********************@media only screen and (min-width:768px) and (max-width:991px)********************/



/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/
@media only screen and (min-width:992px) and (max-width:1023px) {
}

/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/


/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/
@media only screen and (min-width:1024px) and (max-width:1200px) {
	#galleryList li{
		width: 31.1%;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.gallery .gallery_img {
    height: 158px;
	}
	
	.knowaboutsection h1::before{
		background: none;
	}
	
	.knowaboutsection h1::after{
		background: none;
	}
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


/********************@media only screen and (min-width:1201px)********************/
@media only screen and (min-width:1201px) {
}
/********************@media only screen and (min-width:1201px)********************/
